Main Page Groups Namespaces

# sigc::lambda_action_deduce_result_type< T_action, T_test1, T_test2 > Struct Template Reference

List of all members.

## Public Types
typedef type_trait <T_test1>::type | type

### template <class T_action, class T_test1, class T_test2>
struct sigc::lambda_action_deduce_result_type< T_action, T_test1, T_test2 >

## Member Typedef Documentation

template <class T_action, class T_test1, class T_test2>

typedef type_trait<T_test1>::type sigc::lambda_action_deduce_result_type<T_action, T_test1, T_test2>::type

The documentation for this struct was generated from the following file:

- operator.h